body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(160deg, #f0f8ff 20%, #d7a5a570 40%, #a1c2d3c7 80%, #e6f2ff 100%);
    font-family: 'Open Sans', sans-serif;
}

.logo-text {
    font-weight: bold;
    font-size: 36px;
    text-align: center;
}

.logo-text .convox {
    color: #fa000094;
}

.convoxUnderline {
    text-decoration: underline;
    text-decoration-color: #fa000094;
}

.logo-text .blue {
    color: #3c3cf2d6;
    text-decoration: underline;
    text-decoration-color: #3c3cf2d6;
}

.login-container {
    max-width: 500px;
    background: #ffffff;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    padding: 30px;
    border-radius: 10px;
}

.login-container .card-header {
    text-align: center;
    margin-bottom: 20px;
}

.login-container .form-control {
    border-radius: 20px;
    padding: 10px 15px;
}

.login-container .btn-primary {
    border-radius: 20px;
    padding: 10px;
}

.login-container .nav-tabs {
    justify-content: center;
    border-bottom: none;
    margin-bottom: 20px;
}

.login-container .nav-item .nav-link {
    padding: 5px 14px;
    border-radius: 20px;
}